
package com.ejie.ab61.clientesWS.X43SolicitudesYAportaciones;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for TOnFailType.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * <p>
 * <pre>
 * &lt;simpleType name="TOnFailType">
 *   &lt;restriction base="{http://www.w3.org/2001/XMLSchema}string">
 *     &lt;enumeration value="STOP"/>
 *     &lt;enumeration value="CONTINUE"/>
 *   &lt;/restriction>
 * &lt;/simpleType>
 * </pre>
 * 
 */
@XmlType(name = "TOnFailType")
@XmlEnum
public enum TOnFailType {

    STOP,
    CONTINUE;

    public String value() {
        return name();
    }

    public static TOnFailType fromValue(String v) {
        return valueOf(v);
    }

}
